package com.jeeplus.assess.invoice.domain.OMS.InvoiceDown;
/**
 * 拖拉机与联合收割机信息实体类
 * 用于发票中拖拉机与联合收割机相关的特定信息
 */
public class OMSDownHarvesterInfo {
    /**
     * 发动机号码
     * 非必填，40个字节
     */
    private String engineCode;

    /**
     * 底盘号
     * 非必填，40个字节
     */
    private String chassisCode;

    public String getEngineCode() {
        return engineCode;
    }

    public void setEngineCode(String engineCode) {
        this.engineCode = engineCode;
    }

    public String getChassisCode() {
        return chassisCode;
    }

    public void setChassisCode(String chassisCode) {
        this.chassisCode = chassisCode;
    }
}
